body {
    padding: 10px;
}

.navigation {
    float: left;
    margin-top: 55px;
    margin-right: 30px;
    margin-bottom: 100%;
}

.navigation a {
    display: block;
}

.ballot_list td {
    padding-left: 10px;
    padding-right: 10px;
}

.ballot_list th {
    padding-left: 10px;
    padding-right: 10px;
}

.vote_list td {
    padding-left: 10px;
    padding-right: 10px;
}

.vote_list th {
    padding-left: 10px;
    padding-right: 10px;
}

li {
    list-style-type: none;
}

.sample_ballot {
    display: none;
}

.submitted_ballot {
    display: none;
    margin-top: 60px;
    text-align: center;
}

.submitted_restore {
    display: none;
    margin-top: 60px;
    text-align: center;
}

.submitted_ac {
    display: none;
    margin-top: 60px;
    text-align: center;
}

.submitted_ce {
    display: none;
    margin-top: 60px;
    text-align: center;
}


.submitted_cb {
    display: none;
    margin-top: 60px;
    text-align: center;
}

.hidden_candidate {
    display: none;
}

.hidden_add_candidate {
    display: none;
}

.hidden_race {
    display: none;
}

.login_error {
    display: none;
    color: red;
    margin: 10px;
}

a.home_link {
    display: none;
}

a.student_logged {
    display: none;
}

a.hso_logged {
    display: none;
}

a.ec_logged {
    display: none;
}

a.any_logged {
    display: none;
}